## Index

### Classes

- BatchGetSingleTableRequest

### Variables

- DEFAULT_TIME_SLOT
- MAX_REQUEST_ITEM_COUNT

## Variables

### Const DEFAULT_TIME_SLOT

DEFAULT_TIME_SLOT: 1000 = 1000

- Defined in dynamo/request/batchgetsingletable/batch-get-single-table.request.ts:15

### Const MAX_REQUEST_ITEM_COUNT

MAX_REQUEST_ITEM_COUNT: 100 = 100

- Defined in dynamo/request/batchgetsingletable/batch-get-single-table.request.ts:14

Generated using TypeDoc